CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.147, ลิขสิทธิ์ 1995-2013 Opera Software ASA สงวนลิขสิทธิ์";
CFBundleName = "Opera";
NSHumanReadableCopyright = "ลิขสิทธิ์ 1995-2013 Opera Software ASA สงวนลิขสิทธิ์";
